---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:06:20Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://65b908c1-ae78-40ad-81a3-5fa045726a6e"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.TestPorts.HTTPmsg-e23ae088e202bfb9c55e1174f5aa6e589092b38d"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.TestPorts.HTTPmsg-e23ae088e202bfb9c55e1174f5aa6e589092b38d"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.TestPorts.HTTPmsg"
  summary: "NONE"
  versionInfo: "e23ae088e202bfb9c55e1174f5aa6e589092b38d"
